{
  "entity.roamers.roamer": "Странник",
  "entity.roamers.hermit": "Отшельник",
  "entity.roamers.bandit": "Бандит",
  "entity.roamers.player_descendant": "Потом игрока",
  "item.roamers.roamer_spawn_egg": "Яйцо спавна Странника",
  "item.roamers.bandit_spawn_egg": "Яйцо появления бандита",
  "item.roamers.baby_bundle": "Детский комплект",
  "item.roamers.wool_boots": "Шерстяные сапоги",
  "item.roamers.wool_helmet": "Шерстяной капюшон",
  "item.roamers.wool_chestplate": "Шерстяное пальто",
  "item.roamers.wool_leggings": "Шерстяные леггинсы"
}